Bouncy Castle JCE Provider 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185706 漏洞类型
发布时间 2018-06-04 更新时间 2018-06-10
CVE编号 CVE-2016-1000344 CNNVD-ID CNNVD-201806-159
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-159
|漏洞详情
Bouncy Castle JCE Provider是一款基于Java的加密包。 Bouncy Castle JCE Provider 1.55及之前版本中存在安全漏洞,该漏洞源于DHIES的实现允许使用不安全的ECB模式。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料
resource:
hyperlink:https://github.com/bcgit/bc-java/commit/9385b0ebd277724b167fe1d1456e3c112112be1f